{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "9f01e5ad-1ea0-4153-b926-4988bcd766f5",
            "type": "STRING",
            "value": "Check that the certificate signature contains ECC point of type either compressed_lsb_y_0, compressed_lsb_y_1 or x_coordinate_only\r\n"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "9f01e5ad-1ea0-4153-b926-4988bcd766f5",
            "type": "LIST",
            "value": [
                "/Documents/Draft_ETSI_TS_103 097 v1.1.14.xhtml/a50e886a-4b76-432c-b084-49c6aa9e93db",
                "/Documents/ts_103097v010201p.xhtml/cd4f4ae8-6cdd-439b-a1bb-3c8c47d8bfc1"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "8db0ae0e-e480-41fc-97dc-68301e238f16",
            "type": "STRING",
            "value": "09. Check ECC point type of the certificate signature"
        },
        "_transferStatus": {
            "isGenerated": false,
            "key": "_transferStatus",
            "origin": "9f01e5ad-1ea0-4153-b926-4988bcd766f5",
            "type": "STRING",
            "value": "COMPLETE"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "9f01e5ad-1ea0-4153-b926-4988bcd766f5",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "8db0ae0e-e480-41fc-97dc-68301e238f16"
}